/*
Theme Name: BO-HOME-V1 Child
Description: BO-HOME Child-Theme für Rosenbusch Immobilien - Bremen
Template: bo-home-v1
Author: brings-online.com
Version: 1.0
Updated: 16.12.2025
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */



.custom-separator-button  {position:relative;z-index:}
.custom-separator-button .wp-block-button a {width:100%;border:5px solid #fff;}
.custom-separator-button .wp-block-button:before {position:absolute; content:""; left:0; top:42%; height:2px; width:40%;background:#9fb290;z-index:1 }
.custom-separator-button .wp-block-button:after {position:absolute; content:""; right:0; top:42%; height:2px; width:40%;background:#9fb290; z-index:1; }


.bo-box-section {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start;align-items:stretch; margin-bottom:60px;}
.bo-service-box {border:1px solid #EEEFF3; padding:15px 15px 50px 15px; align-items:top; border-radius:0 0 2px 2px; position:relative; overflow:hidden;transition:all 0.5s; box-sizing:border-box; }
.bo-service-box.has-3-boxes {flex-basis:calc(33.3333% - 20px);width:calc(33.3333% - 20px); margin:10px 30px 40px 0;}
.bo-service-box.has-3-boxes:nth-child(3n) {margin-right:0;}
.bo-service-box.has-4-boxes {flex-basis:calc(25% - 15px);width:calc(25% - 15px); margin:10px 20px 40px 0;}
.bo-service-box.has-4-boxes:nth-child(4n) {margin-right:0;}
.bo-service-box-thumb {margin:0 0 20px 0; height:200px; overflow:hidden;}
.bo-service-box-thumb img {width:100%; height:100%; object-fit:cover; object-position:50% 50%;}
.bo-service-box a {color:#333538; }
.bo-service-box p {font-size:15px;}
.bo-service-box h2 {margin:0 0 15px 0;font-size:20px; font-weight:400; position:relative;}
.bo-service-box h2:after {content:""; position:absolute; left:0; bottom:-10px; height:2px; background:#9fb290; width:80px;}
.bo-service-box .bo-service-more {font-family: 'Roboto Condensed', sans-serif; font-size:16px; font-weight:500; background:#f7f8fa; color:#9fb290; padding:8px 25px 8px 0;  text-align:right; position:absolute; bottom:0; left:0; width:calc(100% - 25px); }


.bo-agent-box.has-4-boxes {width:calc(33.3333% - 20px); margin:10px 30px 20px 0;}
.bo-agent-box.has-4-boxes:nth-child(3n + 3) {margin-right:0;} 
.bo-agent-box.has-4-boxes:nth-child(4n + 4) {margin-right:30px;} 
.bo-agent-box-img  {width:100%;max-width:100%;padding:0; margin:0; }
.bo-agent-box-img img {border-radius:2px; width:100%; height:auto; display:block;}


@media screen and (max-width:940px)  {
.bo-agent-box.has-4-boxes {width:calc(50% - 20px); margin:10px 40px 20px 0;}
.bo-agent-box.has-4-boxes:nth-child(even) {margin-right:0 !important} 	
.bo-agent-box.has-4-boxes:nth-child(odd) {margin-right:40px !important;} 
.bo-service-box.has-4-boxes {flex-basis:calc(50% - 15px);width:calc(50% - 15px); margin:10px 20px 40px 0;}
.bo-service-box.has-4-boxes:nth-child(even) {margin-right:0 !important;}	
	
}
@media screen and (max-width:600px)  {
.bo-agent-box.has-4-boxes {width:calc(50% - 10px); margin:10px 20px 20px 0;}
.bo-agent-box.has-4-boxes:nth-child(even) {margin-right:0 !important} 	
.bo-agent-box.has-4-boxes:nth-child(odd) {margin-right:20px !important;} 
}

@media screen and (max-width:420px)  { 
.bo-agent-box.has-4-boxes {width:100% !important; margin:10px 0 !important;}
.bo-agent-box.has-4-boxes:nth-child(even) {margin-right:10px 0 !important} 		
.bo-agent-box.has-4-boxes:nth-child(odd) {margin-right:10px 0 !important;} 	
.bo-service-box.has-4-boxes {flex-basis:100%;width:100%; margin:10px 0 30px 0 !important;}
}




